
<VirtualHost *:443>
  ServerName  portal.movilnetcontigo.es
  ServerAlias portal.movilnetcontigo.es



  DocumentRoot /var/www/html/MOVILNET/
  ErrorLog ${APACHE_LOG_DIR}/portal.movilnetcontigo.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.movilnetcontigo.es-accesslog combined

  SSLEngine On

  # Other Apache Configuration

 
Include /etc/letsencrypt/options-ssl-apache.conf





ServerAlias portal.movilnetcontigo.es
SSLCertificateFile /etc/letsencrypt/live/portal.movilnetcontigo.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.movilnetcontigo.es/privkey.pem
</VirtualHost>
